package cn.com.countrygarden.bi.main.dto;

import cn.com.countrygarden.bi.main.model.bd_psndoc;
import cn.com.countrygarden.bi.main.model.personnel.PersonnelTag;
import com.fasterxml.jackson.annotation.JsonInclude;

import javax.persistence.Column;
import java.util.List;

@JsonInclude(JsonInclude.Include.NON_NULL)
public class LabelVo extends bd_psndoc {
	private String name;
	private String userId;
	private String identity;
	private String graduates;
	private String regionName;
	private List<PersonnelTag> tagsList;


	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getIdentity() {
		return identity;
	}
	public void setIdentity(String identity) {
		this.identity = identity;
	}
	public String getGraduates() {
		return graduates;
	}
	public void setGraduates(String graduates) {
		this.graduates = graduates;
	}


	public void setTagsList(List<PersonnelTag> tagsList) {
		this.tagsList = tagsList;
	}

	public List<PersonnelTag> getTagsList() {
		return tagsList;
	}
	public String getRegionName() {
		return regionName;
	}
	public void setRegionName(String regionName) {
		this.regionName = regionName;
	}

}
